
<div class="form-row">
  <div class="form-group col-12">
    <div class="card border-left-secondary">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col-auto mr-1">
            <div class="custom-control custom-switch">
              <input class="custom-control-input" type="checkbox" id="Chk{{tNombre}}" ng-true-value="1" ng-false-value="0" [(ngModel)]="tCheck" name="Chk{{tNombre}}" (change)="CambiarCheck()"/>
              <label class="custom-control-label" for="Chk{{tNombre}}"></label>
            </div>
          </div>
          <div class="col mr-1">
            <div class="h6 font-weight-bold text-primary mb-1">{{tTitulo}}</div>
            <div class="h6 text-xs text-primary mb-0 text-gray-800">{{tDescripcion}}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-2x text-gray-300" [ngClass]="tIcono"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>